.mega-menu { font-family: "Open Sans",sans-serif; font-size: 16px; position: relative; z-index: 999;}
.mega-menu li { list-style: none;}
.mega-menu section.menu-list-items { float: left; width: 100%;}
.mega-menu .menu-links li { float: left;}
.mega-menu .menu-links li a { display: inline-block; float: none; margin: 0; width: 100%; text-decoration:none;}
.mega-menu .menu-mobile-collapse-trigger { cursor: pointer; float: right; position: absolute; right: 0; top: 0;}
.mega-menu .menu-mobile-collapse-trigger:before,
.mega-menu .menu-mobile-collapse-trigger:after,
.mega-menu .menu-mobile-collapse-trigger span { content: ""; display: block; height: 4px; width: 40px; background: #ffffff; position: absolute; top: 13px; left: 0; right: 0; margin: 0 auto; -webkit-transition: -webkit-transform 400ms ease 0s, opacity 400ms ease; transition: transform 400ms ease 0s, opacity 400ms ease; -webkit-transform: rotate(0deg);      -ms-transform: rotate(0deg); transform: rotate(0deg); -webkit-transform-origin: 0px 50% 0px; -ms-transform-origin: 0px 50% 0px; transform-origin: 0px 50% 0px;}
.mega-menu .menu-mobile-collapse-trigger:after { top: 33px;}
.mega-menu .menu-mobile-collapse-trigger span { top: 23px;}
.mega-menu .menu-mobile-collapse-trigger.active span { opacity: 0;}
.mega-menu .menu-mobile-collapse-trigger.active:before { -webkit-transform: rotate(30deg); -ms-transform: rotate(30deg); transform: rotate(30deg);}
.mega-menu .menu-mobile-collapse-trigger.active:after { top: 35px; -webkit-transform: rotate(-30deg); -ms-transform: rotate(-30deg); transform: rotate(-30deg);}
.mega-menu .drop-down,
.mega-menu .drop-down-tab-bar { position: absolute; left: auto; top: auto; right: auto; background: #ffffff; float: left; padding: 10px; z-index: 999; display: block; cursor: default; overflow: hidden;}
.mega-menu .drop-down.grid-col-12,
.mega-menu .drop-down-tab-bar.grid-col-12 { width: 100%; left: 0;}
.mega-menu .mobileTriggerButton { position: absolute; top: 0; left: 0; right: 0; height: 50px; display: none; z-index: -1;}

.mega-menu .menu-links > li{ margin: 0 5px; overflow:hidden;}
.mega-menu .menu-links > li:last-child{ margin-right:0;}
.mega-menu .menu-links > li > a { /*padding:7px 10px 3px 10px;*/ padding:10px 15px 3px 15px; text-transform:uppercase; color:#57585c; line-height:inherit; font-size:16px; border-left:1px solid #ffffff; border-right:1px solid #ffffff; position:relative; font-weight:normal; text-decoration:none;}
.mega-menu .menu-links > li.hoverTrigger > a{ /*padding:7px 23px 3px 10px;*/ padding:10px 30px 3px 15px;}
.mega-menu .menu-links > li > a.active{border-left:1px solid #c7c7c7; border-right:1px solid #c7c7c7;}
.mega-menu .menu-links > li > a.active:before{background:url(../img/menu-top-bdr.png) repeat-x; content:""; position:absolute; left:-1px; top:0; width:103%; height:5px;}
.mega-menu .menu-links > li > a .fa-indicator:before { background:url(../img/menu-main-arrow.png) no-repeat 0 0; content: ""; display: inline-block; height: 6px; position: absolute; right:6px; top: 0px; top:50%; width: 10px;}
.mega-menu .menu-links > li:hover > a, 
.mega-menu .menu-links > li:focus > a{ background:none; text-decoration:none; border-left:1px solid #c7c7c7; border-right:1px solid #c7c7c7;}
.mega-menu .menu-links > li:hover > a:before{ border-top:5px solid #e31d1a; content:""; position:absolute; left:-1px; top:0; width:111%; height:5px;}
.mega-menu .menu-links > li:hover{ background:none;}
.mega-menu{ min-height:inherit; margin-top:-20px; max-width:inherit;}
.mega-menu .menu-links > li.active{ background:none;}
.mega-menu .menu-links > li.active a{ border-bottom:4px solid #e7392b;}

.mega-menu .drop-down, 
.mega-menu .drop-down-tab-bar{ background:url(../img/menu-bg.png) repeat 0 0;}
.mega-menu .drop-down a, 
.mega-menu .drop-down-tab-bar a{ font-size:16px; font-weight:600; text-decoration:none; position:relative; padding:4px 0;}
.mega-menu .drop-down *, 
.mega-menu .drop-down-tab-bar * { color: #ffffff;}
.mega-menu .drop-down a:hover, 
.mega-menu .drop-down-tab-bar a:hover{ color:#e31d1a; text-decoration:underline;}
.mega-menu .drop-down-multilevel{ background:none;}
.mega-menu .drop-down-multilevel a { color: #ffffff; min-height:auto; font-size:14px; font-weight:normal;}
.mega-menu .drop-down-multilevel li:hover{ background:none;}
.mega-menu .drop-down-multilevel li > a:hover{ color:#e31d1a;}
.mega-menu .drop-down-multilevel li{ position:static; font-weight:normal;}

.hoverTrigger .hoverTrigger .drop-down-multilevel{ top:9px; left:30.33%; /*border-left:1px solid #505958;*/ padding-left:20px; height:100%;}
.hoverTrigger .hoverTrigger .drop-down-multilevel .drop-down-multilevel{ left:100%; margin-left:0px; top:0px;}
.list-description:hover li a{ color:#fff;}
.mega-menu .menu-links { float: right;margin-right:15px;}
.mega-menu > section.menu-list-items{ background:none;}
.list-description.hoverTrigger { width: 100%; font-weight:normal;}
.menu-span{ color:#fff !important;  font-size:18px; }
.mega-menu .menu-links > li:hover li a{ border-bottom:none;}
.mega-menu .menu-logo > li > a{ display:none;}
.mega-menu .drop-down ul, .mega-menu .drop-down ol, .mega-menu .drop-down dl, .mega-menu .drop-down-tab-bar ul, .mega-menu .drop-down-tab-bar ol, .mega-menu .drop-down-tab-bar dl { margin: 0;}
.mega-menu .drop-down li { float: none;}

@media screen and (max-width: 767px) {
.mega-menu .menu-links { width: 100%;}
.mega-menu .menu-links li { float: none;}
.mega-menu .menu-links li a { width: auto; z-index: 20;}
.mega-menu .menu-links li a { display:block;} 
.mega-menu .menu-links li a i.fa.fa-indicator { position: absolute; right: 20px; top: 0;}
.mega-menu .drop-down,
.mega-menu .drop-down-tab-bar { width: 100% !important; top: 0; left: 0; position: relative; display: none;}
.mega-menu .mobileTriggerButton { display: block;}
}

@media screen and (min-width: 768px) {
.mega-menu .menu-links { display: block !important;}
.mega-menu .drop-down { display: block !important; opacity: 0; visibility: hidden; min-height:500px;}
.mega-menu .menu-links li.hoverTrigger:hover > .drop-down.effect-fade,
.mega-menu .menu-links li.hoverTrigger:hover > .drop-down-tab-bar.effect-fade,
.mega-menu .menu-links li.hoverTrigger:hover > .drop-down-multilevel.effect-fade,
.mega-menu .menu-links li.ClickTrigger .drop-down.active.effect-fade,
.mega-menu .menu-links li.ClickTrigger .drop-down-tab-bar.active.effect-fade,
.mega-menu .menu-links li.ClickTrigger .drop-down-multilevel.active.effect-fade { opacity: 1; visibility: visible;}
}

@media (max-width:1365px) {
	/* menu */
.mega-menu .menu-links > li { margin: 0 8px;}
.mega-menu .menu-links > li > a { font-size: 14px;}
.mega-menu .drop-down a, 
.mega-menu .drop-down-tab-bar a { font-size: 14px;}
.img-det { font-size: 14px;}
}
@media (max-width:1023px) {
		/* Menu */
.mega-menu .menu-links > li > a{ font-size:13px;}
.mega-menu .menu-links > li { margin: 0 3px; font-size:13px;}
	.mega-menu .menu-links > li > a:first-child {border-left:none;}
.mega-menu .drop-down [class*="grid-col-"], 
.mega-menu .drop-down-tab-bar [class*="grid-col-"] { width: 100%;}
.mega-menu .drop-down a, .mega-menu .drop-down-tab-bar a {font-size: 13px; padding: 0; width: 172px;}
.drop-down img{ display:none;}
.mega-menu .drop-down [class*="grid-col-"], .mega-menu .drop-down-tab-bar [class*="grid-col-"] {padding:0 10px;}
.list-description {line-height: 22px;}
.list-description .fa-angle-down {width:4px; background-size:100%; margin-top:0; top: 6px;}
.img-det { font-size: 13px;}
.mega-menu .menu-links > li.hoverTrigger > a { padding: 7px 18px 3px 10px;}
}
@media (max-width: 767px) {
.mega-menu .menu-mobile-collapse-trigger:before, .mega-menu .menu-mobile-collapse-trigger:after, .mega-menu .menu-mobile-collapse-trigger span{ height:3px; top:15px;}
.mega-menu .menu-mobile-collapse-trigger:after { top: 31px;}
.mega-menu .menu-mobile-collapse-trigger{ height:50px; width:60px; top:23px;}
.mega-menu .menu-mobile-collapse-trigger span { top: 23px;}

.mega-menu .menu-links > li { margin: 0 0;}
.mega-menu .drop-down, .mega-menu .drop-down-tab-bar{padding:0; background:#4c5460 }

.mega-menu .menu-links > li > a { color: #fff; padding: 8px 10px; border:none;}
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus{ background:#000; color:#fff;}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus { background-color: #dfdfdf;}
.header-bottom .nav > li { border-bottom: 1px solid #f32d2a; border-top: 1px solid #d30d0a;  display: block; position: relative;}
.header-bottom .nav > li:first-child{ border-top:none;}
.header-bottom .nav > li:last-child{ border-bottom:none;}
.mega-menu .drop-down a, .mega-menu .drop-down-tab-bar a{padding:10px 15px; border-bottom: 1px solid #697484 !important;}

.mega-menu .menu-links { position: absolute; top:63px;}
.mega-menu .menu-links{ background:#e31d1a;}
.mega-menu .menu-links > li.active a { border: medium none;}
.mega-menu .menu-links > li > a:hover, 
.mega-menu .menu-links > li > a:focus { color: #fff;}
.mega-menu .menu-links > li { border-bottom: 1px solid #f32d2a; border-top: 1px solid #d30d0a;}
.mega-menu .menu-links > li:first-child{ border-top:none;}
.mega-menu .menu-links > li:last-child{ border-bottom:none;}
.mega-menu .menu-links > li:hover{ background:#000;}
.mega-menu .menu-links > li:hover a { border: medium none;}
.mega-menu .menu-mobile-collapse-trigger{ background:#e31d1a;}
.header-bottom .container { margin: 0%; padding: 0; position: relative;}
.mega-menu { margin-top: 0; min-height: inherit; position:relative; z-index:9999; top: -75px;}
.mega-menu section.menu-list-items {position: absolute;}
.mega-menu .menu-logo > li > a{ display:none; font-size:0;}
.mega-menu .menu-logo { margin:0 0 8px;}
.mega-menu:hover { z-index: 9999;}

.mega-menu .drop-down-multilevel{ display:block;}
.list-description.hoverTrigger { width: 100%;}
.hoverTrigger .hoverTrigger .drop-down-multilevel { border: medium none; left: 0; padding-left: 0; position: relative; top: 0; margin-bottom:5px;}
.hoverTrigger .hoverTrigger .drop-down-multilevel .drop-down-multilevel { left: 0; margin-left: 0;}
.mega-menu .drop-down a, .mega-menu .drop-down-tab-bar a{ display:block; width:100%;}
.mega-menu .menu-links > li.activeTriggerMobile{ background:#e31d1a;}
.list-description:hover a { color: #fff;}
.list-descriptiona:hover  { color: #e31d1a !important;}
.mega-menu .drop-down-multilevel li:hover > a { color: #fff;}
.mega-menu .drop-down-multilevel li:hover > a:hover{ color: #e31d1a;}
.list-description .fa-angle-down{ background:none;}
.mega-menu .menu-links > li > a .fa-indicator::before {background:url(../img/menu-main-arrow-hover.png) no-repeat 0 0; top:16px; right:0;}

.hoverTrigger ul { min-height: auto;}
.mega-menu .menu-links > li > a .main-arrow:before{ background:url(../img/menu-main-arrow-hover.png) no-repeat 0 0; top:16px; right:16px;} 
.mega-menu .drop-down [class*="grid-col-"], 
.mega-menu .drop-down-tab-bar [class*="grid-col-"] { padding: 0 0px;}
.mega-menu .drop-down ul, 
.mega-menu .drop-down ol, 
.mega-menu .drop-down dl, 
.mega-menu .drop-down-tab-bar ul, 
.mega-menu .drop-down-tab-bar ol, 
.mega-menu .drop-down-tab-bar dl { margin: 0;}

.mega-menu .drop-down .grid-col-4{ display:none;}
.hoverTrigger .hoverTrigger .drop-down-multilevel::before{ content:none;}
.hoverTrigger .hoverTrigger .drop-down-multilevel{ background: #37403f none repeat scroll 0 0;}
.hoverTrigger .hoverTrigger .drop-down-multilevel li a{padding-left:25px;}

.mega-menu .menu-links > li:hover > a::before{ content: none;}
.mega-menu .menu-links > li.hoverTrigger > a { padding: 7px 20px 7px 8px;}

}

/*=============================================*/
/* Mega Menu */
/*=============================================*/
@media only screen 
and (max-device-width : 441px) {.mega-menu .menu-mobile-collapse-trigger {top: 34px;}
	.mega-menu .menu-links {margin-top:20px !important;}}

@media screen and (max-width:767px){ 
.mega-menu{width:95%; margin:0 2.5%;}
.mega-menu .menu-links > li > a{padding-bottom:7px !important; font-size:14px;}
.mega-menu .menu-links li > .drop-down{padding:0px;}

.mega-menu .menu-links > li:hover > a::before{content:inherit;}
.mega-menu .menu-links > li > a .fa-indicator::before{top:12px;}

.mega-menu .mobileTriggerButton{height:100%;}
.mega-menu .drop-down .list-description{margin:0;}
.mega-menu .list-description a{padding:8px 10px;}
.mega-menu .list-description .menu-span{background:#2f3736; padding:10px 10px; position:relative; cursor:pointer; display:block; font-size:16px;}
.mega-menu .list-description .menu-span:before{content:""; position:absolute; width:9px; height:9px; background:url(../img/plus-minus_trigger.png) no-repeat 0 0; top:17px; right:20px;}
.mega-menu .list-description.open .menu-span:before{background-position:0 -9px;}
.hoverTrigger .hoverTrigger .drop-down-multilevel{width:100% !important; display:block !important; -webkit-transition: all 400ms ease 0s; -moz-transition: all 400ms ease 0s; -ms-transition: all 400ms ease 0s; -o-transition: all 400ms ease 0s; transition: all 400ms ease 0s;}
.hoverTrigger .hoverTrigger .drop-down-multilevel li a{padding-left:10px;}
.mega-menu .small-details{left:10px;  margin-left:0;  position:relative; display:none;}
}

@media screen and (min-width:768px){
.mega-menu.hover .hoverTrigger .hoverTrigger .drop-down-multilevel,
.hoverTrigger .hoverTrigger .drop-down-multilevel{display:block !important;}
.mega-menu.hover .hoverTrigger .hoverTrigger .drop-down-multilevel > li,
.hoverTrigger .hoverTrigger .drop-down-multilevel > li{display:block; width:100%;}
}